@charset "UTF-8";
/**
 * Заполнение анкеты
 */
/**
 * Константы
 * 
 * @package anketolog
 * @author mr.x
 * @since 2013.09.04
 */
/**
 * Шрифт
 */
/**
 * Цвета
 */
/**
 * Размеры
 */
/**
 * Таблицы
 */
/**
 * Кнопки
 */
/**
 * Формы
 */
/**
 * Константы
 * 
 * @package anketolog
 * @author mr.x
 * @since 2013.09.04
 */
/**
 * Шрифт
 */
/**
 * Цвета
 */
/**
 * Размеры
 */
/**
 * Таблицы
 */
/**
 * Кнопки
 */
/**
 * Формы
 */
/* различные экраны */
body.survey-loader {
  position: relative; }
  body.survey-loader:before {
    position: absolute;
    content: ' ';
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    z-index: 100001; }

.survey {
  /* максимальный размер */
  /* кнопки */
  /* ошибка */
  /* страница приветствия */
  /* CAPTCHA */
  /* страница завершения */
  /* вопросы */ }
  @media (min-width: 1200px) {
    .survey .max-width {
      max-width: 60%; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    .survey .max-width {
      max-width: 75%; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .survey .max-width {
      max-width: 90%; } }
  @media (max-width: 767px) {
    .survey .max-width {
      max-width: 90%; } }
  .survey .buttons {
    margin-top: 30px;
    margin-bottom: 30px; }
  .survey .error-message {
    display: block;
    position: relative;
    margin: 10px 0 10px;
    padding: 6px 12px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    font-size: 12px;
    color: #ef4646;
    background-color: #f7e1e1; }
    .survey .error-message:after {
      position: absolute;
      top: 0;
      left: 13px;
      content: ' ';
      height: 0;
      width: 0;
      margin: -8px 0 0;
      border: 4px solid transparent;
      border: 4px solid rgba(255, 255, 255, 0);
      border-bottom-color: #f7e1e1; }
  .survey .login-page {
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    margin: 150px 0;
    text-align: center; }
    @media (min-width: 768px) and (max-width: 991px) {
      .survey .login-page {
        margin: 30px 0; } }
    @media (max-width: 767px) {
      .survey .login-page {
        margin: 30px 0; } }
  .survey .captcha-page {
    /* эмулируем row без контейнера */ }
    @media (min-width: 1200px) {
      .survey .captcha-page .captcha-image {
        float: left;
        width: 33.33333%; }
      .survey .captcha-page .captcha-input {
        float: left;
        width: 50%;
        padding-top: 20px; } }
    @media (min-width: 992px) and (max-width: 1199px) {
      .survey .captcha-page .captcha-image {
        float: left;
        width: 33.33333%; }
      .survey .captcha-page .captcha-input {
        float: left;
        width: 50%;
        padding-top: 20px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .survey .captcha-page .captcha-image {
        float: left;
        width: 33.33333%; }
      .survey .captcha-page .captcha-input {
        float: left;
        width: 50%;
        padding-top: 20px; } }
    @media (max-width: 767px) {
      .survey .captcha-page .captcha-image {
        width: 41.66667%;
        margin-bottom: 10px; }
      .survey .captcha-page .captcha-input {
        width: 66.66667%; } }
    .survey .captcha-page .text {
      font-size: 1.1em;
      line-height: 1.5; }
  .survey .finish-page .text {
    font-size: 1.1em;
    line-height: 1.5; }
  .survey .questions .question {
    display: block;
    position: relative;
    margin-bottom: 25px;
    padding-top: 10px;
    min-height: 50px;
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -o-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition: transform 0.26s ease;
    -moz-transition: transform 0.26s ease;
    -ms-transition: transform 0.26s ease;
    -o-transition: transform 0.26s ease;
    transition: transform 0.26s ease; }
    .survey .questions .question.question-hidden {
      -webkit-transform: scaleY(0);
      -moz-transform: scaleY(0);
      -ms-transform: scaleY(0);
      -o-transform: scaleY(0);
      transform: scaleY(0);
      overflow: hidden;
      height: 0;
      min-height: 0;
      margin: 0;
      padding: 0; }
    .survey .questions .question.question-disabled .input {
      opacity: 0.6;
      position: relative; }
      .survey .questions .question.question-disabled .input:before {
        content: ' ';
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 9999; }
  .survey .questions .comment {
    margin-bottom: 18px;
    padding: 0; }
  .survey .questions .required {
    display: inline-block;
    height: 16px;
    width: 16px;
    margin: -2px 0 0 0;
    padding: 0;
    vertical-align: top;
    cursor: help;
    background: url("../img/ico-required.png") 0 0 no-repeat; }
  .survey .questions .title {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 1.33333;
    font-weight: normal; }
    .survey .questions .title strong {
      font-weight: 700; }
  .survey .questions .no {
    font-weight: 700; }
  .survey .questions .image.image-question {
    margin-bottom: 15px; }
    .survey .questions .image.image-question img {
      max-width: 100%; }
  .survey .questions .image.image-option {
    display: block; }
    .survey .questions .image.image-option img {
      max-width: 100%; }
  .survey .questions .question {
    /* ширина вопросов */
    /* текст */
    /* выбор */
    /* матрица, шкала */
    /* HTML-вставка */ }
    .survey .questions .question.question-free textarea {
      height: 120px; }
    .survey .questions .question.question-date .input input, .survey .questions .question.question-date .input select {
      width: 100px; }
    .survey .questions .question.question-name .input-name:not(:first-child) {
      margin-top: 10px; }
    .survey .questions .question.question-select ul, .survey .questions .question.question-order ul {
      display: block;
      margin: 0;
      padding: 0;
      list-style: none;
      counter-reset: order-counter; }
      .survey .questions .question.question-select ul.has-changes i.order-no:before, .survey .questions .question.question-order ul.has-changes i.order-no:before {
        opacity: 1;
        visibility: visible; }
      .survey .questions .question.question-select ul.has-changes i.order-no:after, .survey .questions .question.question-order ul.has-changes i.order-no:after {
        opacity: 0;
        visibility: hidden; }
    .survey .questions .question.question-select li, .survey .questions .question.question-order li {
      display: block;
      position: relative;
      padding: 10px 30px 5px 30px;
      margin: 0 0 1px 0;
      cursor: pointer;
      font-size: 14px;
      line-height: 18px; }
      .survey .questions .question.question-select li:first-child, .survey .questions .question.question-order li:first-child {
        border-top-left-radius: 5px;
        border-top-right-radius: 5px; }
      .survey .questions .question.question-select li:last-child, .survey .questions .question.question-order li:last-child {
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px; }
      .survey .questions .question.question-select li:hover, .survey .questions .question.question-select li.checked, .survey .questions .question.question-order li:hover, .survey .questions .question.question-order li.checked {
        /* цвет */ }
      .survey .questions .question.question-select li.disable-top-border-radius, .survey .questions .question.question-order li.disable-top-border-radius {
        border-top-left-radius: 0;
        border-top-right-radius: 0; }
      .survey .questions .question.question-select li.disable-bottom-border-radius, .survey .questions .question.question-order li.disable-bottom-border-radius {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0; }
    .survey .questions .question.question-select.question-order li, .survey .questions .question.question-order.question-order li {
      padding: 10px 30px 5px 55px; }
    .survey .questions .question.question-select .input input[type="checkbox"], .survey .questions .question.question-select .input input[type="radio"], .survey .questions .question.question-order .input input[type="checkbox"], .survey .questions .question.question-order .input input[type="radio"] {
      position: absolute;
      margin-top: 3px;
      left: 10px; }
    .survey .questions .question.question-select i.order-no:before, .survey .questions .question.question-select i.order-no:after, .survey .questions .question.question-order i.order-no:before, .survey .questions .question.question-order i.order-no:after {
      position: absolute;
      left: 0;
      width: 35px;
      height: 16px;
      text-align: center; }
    .survey .questions .question.question-select i.order-no:after, .survey .questions .question.question-order i.order-no:after {
      opacity: 1;
      visibility: visible;
      content: '\2013'; }
    .survey .questions .question.question-select i.order-no:before, .survey .questions .question.question-order i.order-no:before {
      opacity: 0;
      visibility: hidden;
      content: counter(order-counter);
      counter-increment: order-counter; }
    .survey .questions .question.question-select i.glyphicon, .survey .questions .question.question-order i.glyphicon {
      position: absolute;
      margin-top: 12px;
      left: 35px; }
    .survey .questions .question.question-select label, .survey .questions .question.question-order label {
      cursor: pointer;
      font-weight: normal; }
    .survey .questions .question.question-select textarea, .survey .questions .question.question-order textarea {
      margin-top: 10px; }
    @media (max-width: 767px) {
      .survey .questions .question.question-select li {
        border-radius: 0 !important; }
      .survey .questions .question.question-select .row:first-child .col-sm-6:first-child li:first-child,
      .survey .questions .question.question-select .row:first-child .col-sm-12:first-child li:first-child,
      .survey .questions .question.question-select .row:first-child .col-sm-4:first-child li:first-child {
        border-top-left-radius: 5px !important;
        border-top-right-radius: 5px !important; }
      .survey .questions .question.question-select .row:first-child .col-sm-6:last-child li:last-child,
      .survey .questions .question.question-select .row:first-child .col-sm-12:last-child li:last-child,
      .survey .questions .question.question-select .row:first-child .col-sm-4:last-child li:last-child {
        border-bottom-left-radius: 5px !important;
        border-bottom-right-radius: 5px !important; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .survey .questions .question.question-matrix .input, .survey .questions .question.question-matrix3d .input, .survey .questions .question.question-scale .input, .survey .questions .question.question-freelist .input, .survey .questions .question.question-ratingscale .input, .survey .questions .question.question-freematrix .input {
        width: 100%;
        margin-bottom: 15px;
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch; }
        .survey .questions .question.question-matrix .input::-webkit-scrollbar, .survey .questions .question.question-matrix3d .input::-webkit-scrollbar, .survey .questions .question.question-scale .input::-webkit-scrollbar, .survey .questions .question.question-freelist .input::-webkit-scrollbar, .survey .questions .question.question-ratingscale .input::-webkit-scrollbar, .survey .questions .question.question-freematrix .input::-webkit-scrollbar {
          background: transparent;
          height: 6px;
          overflow: visible;
          width: 6px; }
        .survey .questions .question.question-matrix .input::-webkit-scrollbar-thumb, .survey .questions .question.question-matrix3d .input::-webkit-scrollbar-thumb, .survey .questions .question.question-scale .input::-webkit-scrollbar-thumb, .survey .questions .question.question-freelist .input::-webkit-scrollbar-thumb, .survey .questions .question.question-ratingscale .input::-webkit-scrollbar-thumb, .survey .questions .question.question-freematrix .input::-webkit-scrollbar-thumb {
          background-color: rgba(0, 0, 0, 0.2);
          -webkit-border-radius: 3px; } }
    @media (max-width: 767px) {
      .survey .questions .question.question-matrix .input, .survey .questions .question.question-matrix3d .input, .survey .questions .question.question-scale .input, .survey .questions .question.question-freelist .input, .survey .questions .question.question-ratingscale .input, .survey .questions .question.question-freematrix .input {
        width: 100%;
        margin-bottom: 15px;
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch; }
        .survey .questions .question.question-matrix .input::-webkit-scrollbar, .survey .questions .question.question-matrix3d .input::-webkit-scrollbar, .survey .questions .question.question-scale .input::-webkit-scrollbar, .survey .questions .question.question-freelist .input::-webkit-scrollbar, .survey .questions .question.question-ratingscale .input::-webkit-scrollbar, .survey .questions .question.question-freematrix .input::-webkit-scrollbar {
          background: transparent;
          height: 6px;
          overflow: visible;
          width: 6px; }
        .survey .questions .question.question-matrix .input::-webkit-scrollbar-thumb, .survey .questions .question.question-matrix3d .input::-webkit-scrollbar-thumb, .survey .questions .question.question-scale .input::-webkit-scrollbar-thumb, .survey .questions .question.question-freelist .input::-webkit-scrollbar-thumb, .survey .questions .question.question-ratingscale .input::-webkit-scrollbar-thumb, .survey .questions .question.question-freematrix .input::-webkit-scrollbar-thumb {
          background-color: rgba(0, 0, 0, 0.2);
          -webkit-border-radius: 3px; } }
    .survey .questions .question.question-matrix table, .survey .questions .question.question-matrix3d table, .survey .questions .question.question-scale table, .survey .questions .question.question-freelist table, .survey .questions .question.question-ratingscale table, .survey .questions .question.question-freematrix table {
      border-collapse: separate;
      border-spacing: 1px;
      width: 100%; }
      .survey .questions .question.question-matrix table th, .survey .questions .question.question-matrix table td, .survey .questions .question.question-matrix3d table th, .survey .questions .question.question-matrix3d table td, .survey .questions .question.question-scale table th, .survey .questions .question.question-scale table td, .survey .questions .question.question-freelist table th, .survey .questions .question.question-freelist table td, .survey .questions .question.question-ratingscale table th, .survey .questions .question.question-ratingscale table td, .survey .questions .question.question-freematrix table th, .survey .questions .question.question-freematrix table td {
        padding: 10px;
        text-align: center;
        vertical-align: middle;
        font-size: 14px; }
      .survey .questions .question.question-matrix table th, .survey .questions .question.question-matrix3d table th, .survey .questions .question.question-scale table th, .survey .questions .question.question-freelist table th, .survey .questions .question.question-ratingscale table th, .survey .questions .question.question-freematrix table th {
        font-weight: normal; }
      .survey .questions .question.question-matrix table td.row, .survey .questions .question.question-matrix3d table td.row, .survey .questions .question.question-scale table td.row, .survey .questions .question.question-freelist table td.row, .survey .questions .question.question-ratingscale table td.row, .survey .questions .question.question-freematrix table td.row {
        text-align: left; }
      .survey .questions .question.question-matrix table td.cell, .survey .questions .question.question-matrix3d table td.cell, .survey .questions .question.question-scale table td.cell, .survey .questions .question.question-freelist table td.cell, .survey .questions .question.question-ratingscale table td.cell, .survey .questions .question.question-freematrix table td.cell {
        min-width: 60px;
        cursor: pointer; }
        .survey .questions .question.question-matrix table td.cell:hover, .survey .questions .question.question-matrix table td.cell.checked, .survey .questions .question.question-matrix3d table td.cell:hover, .survey .questions .question.question-matrix3d table td.cell.checked, .survey .questions .question.question-scale table td.cell:hover, .survey .questions .question.question-scale table td.cell.checked, .survey .questions .question.question-freelist table td.cell:hover, .survey .questions .question.question-freelist table td.cell.checked, .survey .questions .question.question-ratingscale table td.cell:hover, .survey .questions .question.question-ratingscale table td.cell.checked, .survey .questions .question.question-freematrix table td.cell:hover, .survey .questions .question.question-freematrix table td.cell.checked {
          /* цвет */ }
    .survey .questions .question.question-ratingscale table td.cell {
      width: 60%; }
    .survey .questions .question.question-freelist table th, .survey .questions .question.question-freelist table td {
      vertical-align: top; }
    .survey .questions .question.question-freelist table td.row {
      width: 55%; }
    .survey .questions .question.question-scale:not(.question-scale--view-default) .question-scale__range {
      margin-bottom: 15px; }
    .survey .questions .question.question-scale:not(.question-scale--view-default) .question-scale__range-names:after {
      content: "";
      display: block;
      clear: both; }
    .survey .questions .question.question-scale:not(.question-scale--view-default) .question-scale__range-name {
      float: left;
      width: 50%;
      word-wrap: break-word; }
    .survey .questions .question.question-scale:not(.question-scale--view-default) .question-scale__range-name--min {
      padding-right: 5px; }
    .survey .questions .question.question-scale:not(.question-scale--view-default) .question-scale__range-name--max {
      padding-left: 5px;
      text-align: right; }
    .survey .questions .question.question-scale:not(.question-scale--view-default) .options-box-wrapper {
      overflow-x: auto;
      overflow-y: hidden;
      -webkit-overflow-scrolling: touch;
      -webkit-overflow-scrolling: auto !important; }
      .survey .questions .question.question-scale:not(.question-scale--view-default) .options-box-wrapper::-webkit-scrollbar {
        background: transparent;
        height: 6px;
        overflow: visible;
        width: 6px; }
      .survey .questions .question.question-scale:not(.question-scale--view-default) .options-box-wrapper::-webkit-scrollbar-thumb {
        background-color: rgba(0, 0, 0, 0.2);
        -webkit-border-radius: 3px; }
    .survey .questions .question.question-scale:not(.question-scale--view-default) .options-box {
      display: flex;
      justify-content: flex-start; }
    .survey .questions .question.question-scale:not(.question-scale--view-default).question-scale--orientation-vertical .question-scale__range {
      position: relative;
      margin-bottom: 25px; }
    .survey .questions .question.question-scale:not(.question-scale--view-default).question-scale--orientation-vertical .question-scale__range:after {
      content: "";
      display: block;
      clear: both; }
    .survey .questions .question.question-scale:not(.question-scale--view-default).question-scale--orientation-vertical .question-scale__range-names {
      float: left; }
    .survey .questions .question.question-scale:not(.question-scale--view-default).question-scale--orientation-vertical .question-scale__range-name {
      float: none;
      width: auto;
      padding: 0;
      min-height: 50px;
      position: absolute;
      left: 65px;
      right: 0;
      text-align: left;
      display: flex;
      align-items: center; }
    .survey .questions .question.question-scale:not(.question-scale--view-default).question-scale--orientation-vertical .question-scale__range-name--min {
      top: 0; }
    .survey .questions .question.question-scale:not(.question-scale--view-default).question-scale--orientation-vertical .question-scale__range-name--max {
      bottom: 0; }
    .survey .questions .question.question-scale:not(.question-scale--view-default).question-scale--orientation-vertical .options-box-wrapper {
      float: left; }
    .survey .questions .question.question-scale:not(.question-scale--view-default).question-scale--orientation-vertical .options-box {
      flex-direction: column; }
    .survey .questions .question.question-scale:not(.question-scale--view-default) .p.cell {
      width: 50px;
      height: 50px;
      line-height: 50px;
      text-align: center;
      cursor: pointer;
      display: inline-block; }
      .survey .questions .question.question-scale:not(.question-scale--view-default) .p.cell input[type='radio'] {
        display: none; }
    .survey .questions .question.question-scale--view-stars .options-box {
      display: flex; }
    .survey .questions .question.question-scale--view-stars .icon-star-border {
      pointer-events: none; }
    .survey .questions .question.question-scale--view-stars .p.cell {
      font-size: 20px; }
      .survey .questions .question.question-scale--view-stars .p.cell input[type='radio'] {
        display: none; }
    .survey .questions .question.question-scale--view-stars .p.cell:hover .icon-star-border:before, .survey .questions .question.question-scale--view-stars .p.cell.checked .icon-star-border:before {
      content: '\e830';
      color: #FFBA00; }
    .survey .questions .question.question-scale--view-stars.question-scale--orientation-vertical .options-box {
      flex-direction: column-reverse !important; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-1 .stroke {
      fill: #FA3000; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-1:hover .bg, .survey .questions .question.question-scale--view-smiles .p.cell.smile-1.checked .bg {
      fill: #FF9F88; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-2 .stroke {
      fill: #F05700; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-2:hover .bg, .survey .questions .question.question-scale--view-smiles .p.cell.smile-2.checked .bg {
      fill: #FFB68D; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-3 .stroke {
      fill: #E47A00; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-3:hover .bg, .survey .questions .question.question-scale--view-smiles .p.cell.smile-3.checked .bg {
      fill: #FFC582; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-4 .stroke {
      fill: #D89900; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-4:hover .bg, .survey .questions .question.question-scale--view-smiles .p.cell.smile-4.checked .bg {
      fill: #FFE39C; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-5 .stroke {
      fill: #CEBA00; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-5:hover .bg, .survey .questions .question.question-scale--view-smiles .p.cell.smile-5.checked .bg {
      fill: #FFF48F; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-6 .stroke {
      fill: #C2DB00; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-6:hover .bg, .survey .questions .question.question-scale--view-smiles .p.cell.smile-6.checked .bg {
      fill: #F5FFA7; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-7 .stroke {
      fill: #B8D700; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-7:hover .bg, .survey .questions .question.question-scale--view-smiles .p.cell.smile-7.checked .bg {
      fill: #ECFF7E; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-8 .stroke {
      fill: #B1D400; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-8:hover .bg, .survey .questions .question.question-scale--view-smiles .p.cell.smile-8.checked .bg {
      fill: #EAFF83; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-9 .stroke {
      fill: #A8D200; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-9:hover .bg, .survey .questions .question.question-scale--view-smiles .p.cell.smile-9.checked .bg {
      fill: #E6FF81; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-10 .stroke {
      fill: #9FCE00; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-10:hover .bg, .survey .questions .question.question-scale--view-smiles .p.cell.smile-10.checked .bg {
      fill: #E1FF7D; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-11 .stroke {
      fill: #98CC00; }
    .survey .questions .question.question-scale--view-smiles .p.cell.smile-11:hover .bg, .survey .questions .question.question-scale--view-smiles .p.cell.smile-11.checked .bg {
      fill: #DFFF80; }
    @media (pointer: coarse) {
      .survey .questions .question.question-scale--view-smiles .p.cell:not(.checked):hover .bg, .survey .questions .question.question-scale--view-smiles-monochrome .p.cell:not(.checked):hover .bg {
        fill: none !important; } }
    .survey .questions .question.question-scale--view-smiles .p.cell svg, .survey .questions .question.question-scale--view-smiles-monochrome .p.cell svg {
      pointer-events: none;
      vertical-align: middle; }
  .survey .questions .order-wrapper {
    margin-bottom: 20px; }
  .survey .questions .order-target {
    min-height: 38px;
    border: 2px dashed #f0f0f0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px; }
  .survey .irs .irs-min, .survey .irs .irs-max {
    color: #444444; }
  .survey.loading {
    /* делаем все дочерние элементы полупрозрачными */
    /* "навешиваем" фон */ }
    .survey.loading > * {
      opacity: 0.4; }
    .survey.loading .overlay {
      opacity: 1;
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      text-align: center;
      font-size: 18px;
      text-shadow: 1px 1px 1px #36445d;
      padding-top: 100px; }

.select2-container--default .select2-selection--single {
  display: block;
  width: 100%;
  height: 34px  !important;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc  !important;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }
  .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 1.42857143 !important; }
  .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px  !important; }

.question-file .files-list {
  list-style: none;
  padding: 0;
  margin: 0 0 10px 0; }

.question-file .files-list__item {
  display: block;
  position: relative;
  padding: 10px 60px 10px 50px;
  margin: 0 0 1px 0;
  font-size: 14px;
  line-height: 18px;
  word-wrap: break-word; }
  .question-file .files-list__item:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px; }
  .question-file .files-list__item:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px; }

.question-file .files-list__item-size {
  display: inline-block; }

.question-file .files-list__item-reset {
  cursor: pointer;
  user-select: none;
  padding: 8px 30px;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 20px;
  font-weight: bolder;
  line-height: 1; }
  .question-file .files-list__item-reset:hover .files-list__item-reset-btn {
    color: #000; }

.question-file [class*="icon-file-"] {
  position: absolute;
  left: 18px; }

.question-file__upload-btn {
  cursor: pointer;
  text-decoration: underline dashed;
  font-weight: 400; }
  .question-file__upload-btn:not(.disabled):hover {
    text-decoration: none; }
  .question-file__upload-btn.disabled {
    color: #959595;
    cursor: default; }

.question-multidropdown .select2-container .select2-selection--multiple .select2-selection__rendered {
  white-space: normal; }

.question-multidropdown .select2-container .select2-search__field {
  width: 100% !important; }

.question-map__map-container {
  height: 500px; }
